/*******************************************************************************
  Title: Wedding Kolonie
  Author: www.aholics.de
  Date: September 2012
********************************************************************************

  1. BASE
    1.1 Reset
    1.2 Default Styles
    1.3 Header Styles
    1.4 Section IMG-TEASER Styles
    1.5 Section Styles

*******************************************************************************/


/* 1. BASE
--------------------------------------------------------------------------------
==============================================================================*/
/*
@import url(http://fonts.googleapis.com/css?family=Open+Sans:400,600,700,400italic,600italic,700italic|Open+Sans+Condensed:300,700);
*/
@font-face {
    font-family: 'bullpen';
    src: url('fonts/bullpen_hv-webfont.eot');
    src: url('fonts/bullpen_hv-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/bullpen_hv-webfont.woff') format('woff'),
         url('fonts/bullpen_hv-webfont.ttf') format('truetype'),
         url('fonts/bullpen_hv-webfont.svg#bullpen_hvregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'zurich';
    src: url('fonts/zurichcn-webfont.eot');
    src: url('fonts/zurichcn-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/zurichcn-webfont.woff') format('woff'),
         url('fonts/zurichcn-webfont.ttf') format('truetype'),
         url('fonts/zurichcn-webfont.svg#zurichcn-webfont') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'zurich bold';
    src: url('fonts/zurichcnb-webfont.eot');
    src: url('fonts/zurichcnb-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/zurichcnb-webfont.woff') format('woff'),
         url('fonts/zurichcnb-webfont.ttf') format('truetype'),
         url('fonts/zurichcnb-webfont.svg#zurichcnb-webfont') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'zurich light';
    src: url('fonts/zurichcnlt-webfont.eot');
    src: url('fonts/zurichcnlt-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/zurichcnlt-webfont.woff') format('woff'),
         url('fonts/zurichcnlt-webfont.ttf') format('truetype'),
         url('fonts/zurichcnlt-webfont.svg#zurichcnb-webfont') format('svg');
    font-weight: normal;
    font-style: normal;
}
/* 1.1 Reset
------------------------------------------------------------------------------*/
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
}
html, body{
  height: 100%;
}
h2, h3, h4, h5{
  font-family: zurich;
}
.indent{
  margin-left: 15px;
}
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
  display: block;
}

ol, ul {
  list-style: none;
}

blockquote, q {
  quotes: none;
}

blockquote:before, blockquote:after,
q:before, q:after {
  content: '';
  content: none;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}


/* 1.2 Default Styles
------------------------------------------------------------------------------*/
body {
  color: #000;
  background: #FFF;
  font-family: 'zurich light';  
  letter-spacing:1px;
}

strong {
  font-weight: bold;
}

em {
  font-style: italic;
}

del {
  text-decoration: line-through;
}

th, td {
  vertical-align: top;
}

th {
  font-weight: normal;
  text-align: left;
}

address, cite, dfn {
  font-style: normal;
}

abbr, acronym {
  border-bottom: 1px dotted #999;
  cursor: help;
}

input, textarea, select {
  font-family: zurich;
}

textarea {
   overflow: auto;
}

a, a:visited {
  text-decoration: none;
  color: #000;/*#cd1316;/*#000;*/
  
}
a:hover{
  color: #808080;/*#cd1316;/*#000;*/
  text-decoration: none;
}
.clear{
  clear: both;
}

.rot {#cd1316;}
.grau{#808080;}

.kapitaelchen{font-family:'bullpen';font-size:42pt;}

.box-content li {clear:both;}

/* 1.3 Topline Styles
------------------------------------------------------------------------------*/
section.topline{
  background: #000;
  height: 20px;
  font-size: 10px;
  position: relative;
  z-index: 1001;
}
.topline .inner{
  width: 960px;
  margin: 0 auto;
  padding: 3px 10px;
}
nav.top-nav{
  float: right;
  margin-right: 75px;
}
nav.lang-login{
  float: right;
}

.top-nav ul li, .lang-login ul li{
  float: left;
  margin-left: 10px;
  color: #FFF;
}
.top-nav ul li a, .top-nav ul li a:visited, .lang-login ul li a, .lang-login ul li a:visited{
  color: #FFF;
}

/* 1.4 Page + Main-Nav Styles
------------------------------------------------------------------------------*/
.page{
  width: 980px;
  margin: 0 auto 50px;
  background: #FFF;
  position: relative;
}
nav.main-nav{
  position: absolute;
  right: -40px;
  top: 103px;
  text-indent: -99999px;
  
}
a#akt, a#verein, a#projekt{
  height: 200px;
  width: 45px;
  display: block;
  box-shadow: 0 5px 5px #000000; /*#B2B2B2;*/
  position: relative;
}
#projekt{
  background: url(../images/menu-projekt.jpg) no-repeat 0 0;
  z-index: 8;
  margin-top: -30px;
}
#verein{
  background: url(../images/menu-verein.jpg) no-repeat 0 0;
  z-index: 9;
  margin-top: -30px;
}
#akt{
  background: url(../images/menu-akt.jpg) no-repeat 0 0;
  z-index: 10;
}


/* 1.5 Header Styles
------------------------------------------------------------------------------*/
header{
  background: url(../images/header_karte.jpg) no-repeat 0 0;
  box-shadow: 0px 3px 8px #000000; /*#B2B2B2;*/
  height: 355px;
  position: relative;
  z-index: 1000;
}
header a, header a:visited, header a:hover{
  text-decoration: none;
}
header img#logo {
  position: absolute;
  top: 0px;
  left: 37px;
}
header img#facebook {
  position: absolute;
  top: 15px;
  right: 31px;
}

header h1{
  font-family: 'bullpen';
  font-size: 275px;
  color: #000;
  position: relative;
  margin: -40px 0 0 25px;
}
header h1 strong{
  font-family: zurich;
  font-size: 16px;
  display: block;
  position: absolute;
  top: 96px;
  left: 170px;
}
header h1 small{
  font-family: zurich;
  font-size: 16px;
  color: #B2B2B2;
  font-weight: bold;
  display: block;
  position: absolute;
  top: 118px;
  left: 170px;
}


/* 1.6 Boxes Styles
------------------------------------------------------------------------------*/
.box{
  /*box-shadow: 0px 3px 8px #B2B2B2;*/
  box-shadow: 0px 3px 8px #000000;
  position: relative;
  padding-bottom: 40px;  
  overflow: hidden;
}
  .box h2{
    text-align: right;
    padding: 15px 25px 8px;
    cursor: pointer;
    font-size: 18px; /*12px; 14px;*/
    font-weight: normal;/*600;*/
    color: #000000;
    position: absolute;
    bottom: 0;
    right: 0;    
  }
  .box h2:hover, .box h2.active{color:#B2B2B2;}
  .box-content{
    padding: 45px 50px 0px;
  }
  .box-content nav.box-menu {
    padding-top:0px;
    line-height:12pt;
    margin-right: -50px;
    margin-top: -10px;
  }
  
  .box-content nav.box-menu ul{
    float: right;
    margin: 0 0px 15px;    
    width: 222px;
    list-style-type: none;
  }
  
  #shortlinks {
    position: absolute;
    top: 36px;
    left: 50px;
    line-height:13.5pt;
  }
  
  #shortlinks li a {
      color: #b60906;
      font-family: zurich;
      font-size: 12pt;/*14px;*/
      text-decoration:none;
      line-height: 18pt;
      font-weight:normal;
  }
  #shortlinks li a:hover {
    color: #000000;
    text-decoration:none;
  }

  #shortlinks li a.navi_act {
      color: #000;
      font-family: zurich;
      font-size: 12pt;/*14px;*/
      text-decoration:none;
      line-height: 18pt;
      font-weight:normal;
  }

    
  .box-menu li a, .box-menu li a:visited{
    color: #000;
    font-family: zurich;
    font-weight: normal;
    font-size: 10pt;/*14px;*/
    text-decoration:none;
    line-height: 14pt;
  }
  .box-menu li a:hover{
    color: #808080;
    text-decoration:none;
  }    

  .box-content .box-img-left{
    float: left;
    margin-right: 50px;
  }
  .box-content .img-caption{
    float: left;
    padding: 15px 0 0;
  }
  .box-content .img-copyright{
    float: right;
    padding: 15px 0 0;
    color: #B3B3B3;
  }
  .box-content .img-single{
    margin: -15px -50px -54px;
    padding: 0;
  }
  .box-content .col50{
    /*width: 100%;*/
    margin: -45px -50px -40px -50px;
    display: table;
  }
    .box-content .col50l{
      float: left;
      width: 390px;
      padding: 45px 50px 50px 50px;
    }
    .box-content .col50r{
      margin-left: 490px;
      width: 390px;
      padding: 15px;
      padding: 45px 50px 50px 50px;
    }
    
  .box-content .col33{
    width: 980px;
    display: table;
    margin:-15px -50px -54px;
  }
    .col33 .img-single{
      margin: 0  0 1px;
    }
    .col33 .content{
      padding: 50px 25px 50px 25px;
    }
    .box-content .col33l{
      float: left;
      width: 33%;
      overflow: hidden;    
    }
    .box-content .col33c{
      float: left;
      width: 34%;
      overflow: hidden;
    }
    .box-content .col33r{
      float: left;
      width: 33%;
      overflow: hidden;
    }
  .box-content .alt-bg{
    background: #f5f6f6;
    height:auto;
  }

.box.white{
  background: #FFF;
}
.box.grey{
  background: #B3B3B3;
  width: 980px;
  overflow: hidden;
}
  .box.grey .inner{
    box-shadow: 0 5px 5px #777 inset;
    margin-left: -10px;
    width: 980px;
    padding: 0 10px;
    position: relative;
  }
  .box.grey h2, .box.grey{
    color: #FFF;
  }

/* 1.7 Box-Content Styles
------------------------------------------------------------------------------*/
.box-content{font-size:16pt;}


.box-content h4,
.box-content h5{
  font-weight: bold;
  margin-bottom: 10px;
}
.box-content h3{
  font-size: 20pt;/*20px*/
  margin-bottom: 10px;
}
.box-content h4{
  font-size: 18pt;/*16px*/
}
.box-content h5{
  font-size: 16pt;
  text-transform: uppercase;
}

.box-content strong, .box-content b{
  font-weight: bold;
}
.box-content i{
  font-style: italic;
}
.box-content a, .box-content a:visited{   
  color: #cd1316;/*#AE191D;*/
  text-decoration:none;
}
.box-content a:hover{
  color: #808080;
  text-decoration: none;
}

.box-content a.pfeillink {padding-left: 19px; background:url('../images/pfeillink.png') left center no-repeat;}
.box-content ul{
  margin: 10px 0 13px 15px;
  list-style: disc;
  line-height: 23pt;
}
.box-content ul.projektraumliste {
  line-height: 14pt;
}
.box-content ol{
  margin: 10px 0 13px 23px;
  list-style: decimal;
  line-height: 23pt;
}
.box-content ul.disc li{
  list-style: disc;
  margin-left: 15px;
}
.box-content ul.square li{
  list-style: square;
  margin-left: 15px;
}
.box-content p{
  margin: 0;
  padding: 0;
  line-height: 23pt;
  font-size: 16pt;/*13px*/  
}
.box-content p .capital{
  font-family: 'bullpen';
  font-size: 50px;
  line-height: 20px;
}

/* 1.8 NivoSlider
------------------------------------------------------------------------------*/
.nivoSlider {
  position:relative;
  width:100%;
  height:auto;
  overflow: hidden;
}
.nivoSlider img {
  position:absolute;
  top:0px;
  left:0px;
  max-width: none;
}
.nivo-main-image {
  display: block !important;
  position: relative !important; 
  width: 100% !important;
}

/* If an image is wrapped in a link */
.nivoSlider a.nivo-imageLink {
  position:absolute;
  top:0px;
  left:0px;
  width:100%;
  height:100%;
  border:0;
  padding:0;
  margin:0;
  z-index:6;
  display:none;
}
/* The slices and boxes in the Slider */
.nivo-slice {
  display:block;
  position:absolute;
  z-index:5;
  height:100%;
  top:0;
}
.nivo-box {
  display:block;
  position:absolute;
  z-index:5;
  overflow:hidden;
}
.nivo-box img { display:block; }

/* Caption styles */
.nivo-caption {
  position:absolute;
  left:0px;
  bottom:0px;
  background:#000;
  color:#fff;
  width:100%;
  z-index:8;
  padding: 5px 10px;
  opacity: 0.8;
  overflow: hidden;
  display: none;
  -moz-opacity: 0.8;
  filter:alpha(opacity=8);
  -webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
  -moz-box-sizing: border-box;    /* Firefox, other Gecko */
  box-sizing: border-box;         /* Opera/IE 8+ */
}
.nivo-caption p {
  padding:5px;
  margin:0;
}
.nivo-caption a {
  display:inline !important;
}
.nivo-html-caption {
    display:none;
}
/* Direction nav styles (e.g. Next & Prev) */
.nivo-directionNav {
  display: none;
}
.nivo-directionNav a {
  position:absolute;
  top:45%;
  z-index:9;
  cursor:pointer;
}
.nivo-prevNav {
  left:0px;
}
.nivo-nextNav {
  right:0px;
}
/* Control nav styles (e.g. 1,2,3...) */
.nivo-controlNav {
  text-align:right;
  padding: 15px 0;
  margin-right: 25px;
  /*display: none;*/
}
.nivo-controlNav a {
  cursor:pointer;
}
.nivo-controlNav a.active {
  font-weight:bold;
}




.header h2 {
  text-align: right;
  padding: 8px 25px 0 25px;
  /*width: 175px;*/
  height: 25px;
  overflow: hidden;
  cursor: pointer;
  font-size: 18px; /*14px;*/
  font-weight: normal;/*600;*/
  color: black;
  position: absolute;
  background-image: url(../images/header_back.png);
  top: 0;
  right: 0;     
  bottom: auto;
  box-shadow: 0px 3px 8px #000000;
}
.header h2.active {
  color: black;
}
.header div {
  line-height: 0;
  font-size: 0;
}
.header {
  padding-bottom: 0;
}

.csc-textpic-center p {
  text-align: left;
}

div.csc-textpic-center div.csc-textpic-imagewrap .csc-textpic-image {
  margin-top: 20px;
  margin-bottom: 30px;
}

.csc-textpic-caption {
  font-size: 10pt;
  padding-top: 20px;
  color: #666666;
}

h6 {
  margin: 0;
  font-size: 10pt;
  padding-top: 20px;
  color: #666666;
}

div.csc-textpic-intext-left div.csc-textpic-imagewrap {
  margin-right: 40px!important;
}

.align-right {
  text-align: right;
}

.csc-sitemap ul ul {
  margin-left: 40px;
}

.csc-sitemap ul ul ul {
  margin-left: 40px;
}

.bildleiste4 {
  margin-top: 20px;
  margin-right: 30px;
}

.bildleiste4.bildleiste4_last {
  margin-right: 0;
}  


/* 1.9 News
------------------------------------------------------------------------------*/
.news_archiv, .news_archiv p {
  font-size: 12pt;
}

.news_detail {
  font-size: 12pt;
}